Subject: Re: [Gen-art] Gen-ART Telechat review of draft-ietf-dots-architecture-16

From: Alissa Cooper <[email-masked]>
Date: Wed, 5 Feb 2020 15:05:42 -0500

Paul, thanks for your reviews. Tiru, thanks for your response. I entered a No Objection ballot.

Alissa

> On Jan 31, 2020, at 2:34 PM, Paul Kyzivat <[email-masked]> wrote:
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair. Please wait for direction from your document shepherd or AD before posting a new version of the draft. For more information, please see the FAQ at <​http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Document: draft-ietf-dots-architecture-16
> Reviewer: Paul Kyzivat
> Review Date: 2020-01-31
> IETF LC End Date: 2019-01-31
> IESG Telechat date: 2020-02-04
> 
> This draft is basically ready for publication, but has nits that should be fixed before publication.
> 
> Thank you for fixing the issues I reported in the last call review. Only one nit remains. IdNits reports:
> 
> == The document seems to lack the recommended RFC 2119 boilerplate, even if it appears to use RFC 2119 keywords -- however, there's a paragraph with a matching beginning. Boilerplate error? (The document does seem to have the reference to RFC 2119 which the ID-Checklist requires).
> 
> There is one other reported nit (obsolete reference). It is bogus because it is intended.
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art